## org.firebirdsql.management
Class FBCommandLine

    java.lang.Object
      org.firebirdsql.management.FBCommandLine

    public class FBCommandLine

extends Object

FBCommandLine.java Created: Thu Oct 10 14:14:07 2002

Author:
  David Jencks

Constructor Summary
`FBCommandLine()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FBCommandLine

    public FBCommandLine()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`

Copyright © 2001-2010. All Rights Reserved.